globus_ftp_control_auth_info_s(3)

NAME
globus_ftp_control_auth_info_s - Authentication Values.

SYNOPSIS

#include <globus_ftp_control.h>

Detailed Description

Authentication Values.

This structure is populated and passed back to the user via the globus_ftp_control_auth_callback_t(). It contains the information needed to decide if a client may use the server.

Author

Generated automatically by Doxygen for globus_ftp_control from the source code.